@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* LATEST > YOUTUBE */
.ws_latest_youtube_wrap {position:relative;padding:3rem;border-radius:1.5rem;background-color:#F9F9F9}
.ws_latest_youtube_wrap .es_title {display:block;margin-bottom:3.5rem;color:#000;font-size:2.5rem}
.ws_latest_youtube_wrap .es_content_area {}
.ws_latest_youtube_wrap .es_content_area .bs_list_box {position:relative}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field {}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_video_zone {overflow:hidden;position:relative;border-radius:1.5rem}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_video_zone:before {content:'';display:block;position:absolute;top:-1.5rem;left:0;width:100%;height:2.1rem;background-image:url('../../../img/main/youtube_film.png');background-size:contain;background-repeat:repeat-x;z-index:10}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_video_zone:after {content:'';display:block;position:absolute;bottom:-1.5rem;left:0;width:100%;height:2.1rem;background-image:url('../../../img/main/youtube_film.png');background-size:contain;background-repeat:repeat-x;z-index:10}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {position:relative}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_text_zone {margin-top:3.5rem}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_text_zone a {display:block}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_text_zone a .ks_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:500;font-size:1.8rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field .ss_text_zone:hover a .ks_subject {font-weight:500;text-decoration:underline}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field {}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone {text-align:center}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field .ss_image_zone .ks_image {max-width:100%;border-radius:1.5rem}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone {margin-top:3.5rem}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field .ss_text_zone .ks_subject {overflow:hidden;display:-webkit-box;color:#000;font-weight:normal;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_link_field:hover .ss_text_zone .ks_subject {font-weight:500;text-decoration:underline}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {height:250px}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_latest_youtube_wrap:before {content:'';display:block;position:absolute;right:3rem;bottom:100%;width:14.3rem;height:14.7rem;background-image:url('../../../img/main/youtube_bg.png');background-position:right bottom;background-size:contain;background-repeat:no-repeat}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {height:189px}
}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {height:233px}
}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {
	.ws_latest_youtube_wrap .es_content_area .bs_list_box .is_youtube_field iframe {height:255px}
}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}